body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#preloader
{
   background: #FFFFFF url("../images/box.gif") no-repeat center center;
   bottom: 0;
   position: fixed;
   top: 0;
   width: 100%;
   z-index: 99999;
}
#wb_welcomeLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 75vh;
   background-color: transparent;
   background-image: url('../images/AACTT_Property_ID.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#welcomeLayoutGrid
{
   box-sizing: border-box;
   height: 75vh;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 200px 0 100px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#welcomeLayoutGrid > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#welcomeLayoutGrid > .col-1
{
   flex: 0 0 auto;
}
#welcomeLayoutGrid > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#welcomeLayoutGrid > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#welcomeLayoutGrid-divider-bottom
{
   overflow: hidden;
   position: absolute;
   line-height: 0;
   bottom: 0%;
   left: 0;
   width: 100%;
   height: 0px;
   transform: scaleY(-1.01);
   transition: height 2000ms ease;
}
#welcomeLayoutGrid-divider-bottom svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   transform: translateX(-50%);
}
#welcomeLayoutGrid-divider-bottom .divider-fill
{
   fill: rgba(255,255,255,1.00);
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#welcomeLayoutGrid-divider-bottom.show
{
   height: 40px;
}
#wb_Contact_Form
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url('../images/Slide9.JPG');
   background-repeat: no-repeat;
   background-position: left top;
   background-size: cover;
   border: 0px solid transparent;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#Contact_Form
{
   box-sizing: border-box;
   width: 100%;
   padding: 50px 15px 100px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#Contact_Form > .row
{
   display: grid;
   grid-template-columns: repeat(12, 8.333333%);
   margin-right: -15px;
   margin-left: -15px;
}
#Contact_Form > .row > .col-1, #Contact_Form > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
   grid-column: span 12;
}
#Contact_Form > .row > .col-1, #Contact_Form > .row > .col-2
{
}
#Contact_Form > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   grid-column: span 6;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   text-align: center;
}
#Contact_Form > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 20px 0 0 0;
}
#Contact_Form > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   grid-column: span 6;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   text-align: left;
}
@media (max-width: 768px)
{
#Contact_Form > .row > .col-1, #Contact_Form > .row > .col-2
{
   width: 100%;
   grid-column: span 12;
}
}
#wb_rentLayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #213152;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#rentLayoutGrid1
{
   box-sizing: border-box;
   padding: 30px 15px 30px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#rentLayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#rentLayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#rentLayoutGrid1 > .row > .col-1
{
   float: left;
}
#rentLayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#rentLayoutGrid1:before,
#rentLayoutGrid1:after,
#rentLayoutGrid1 .row:before,
#rentLayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#rentLayoutGrid1:after,
#rentLayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#rentLayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_rentHeading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: center;
}
#rentHeading
{
   color: #C3E328;
   font-family: "Open Sans";
   font-weight: 700;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_footerCopyrights 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   padding: 2px 15px 2px 15px;
   margin: 0;
   text-align: center;
}
#wb_footerCopyrights
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 11px;
   line-height: 14px;
}
#wb_footerCopyrights div
{
   text-align: center;
}
#wb_footerCopyrights
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_welcomeCard
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: rgba(0,0,0,0.50);
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: left;
}
#welcomeCard-card-body
{
   padding: 20px 20px 20px 20px;
   flex: 1 1 auto;
   font-size: 0;
}
#welcomeCard-card-item0
{
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
   padding: 0;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: 700;
   font-style: normal;
   font-size: 32px;
}
#welcomeCard-card-item1
{
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
   padding: 0;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 15px;
   line-height: 21px;
}
#wb_footerBottom
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #4F4F4F;
   background-image: none;
   border: 0px solid #414A4F;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#footerBottom
{
   box-sizing: border-box;
   padding: 5px 10px 5px 10px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#footerBottom > .row
{
   margin-right: -10px;
   margin-left: -10px;
}
#footerBottom > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 10px;
   padding-left: 10px;
   position: relative;
}
#footerBottom > .row > .col-1
{
   float: left;
}
#footerBottom > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#footerBottom:before,
#footerBottom:after,
#footerBottom .row:before,
#footerBottom .row:after
{
   display: table;
   content: " ";
}
#footerBottom:after,
#footerBottom .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#footerBottom > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#StickyLayer
{
   background-color: #C3E328;
   background-image: none;
   border-radius: 5px;
   opacity: 0.77;
}
#wb_up-arrow
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_up-arrow a
{
   text-decoration: none;
}
#wb_up-arrow a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#up-arrow
{
   height: 24px;
   width: 24px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#up-arrow i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
}
#wb_up-arrow:hover #up-arrow i
{
   color: #EEEEEE;
}
#name
{
   line-height: 29px;
   margin: 10px 0 10px 0 ;
   border: 0px solid #DDDDDD;
   border-radius: 0px;
   background-color: #808080;
   background-image: none;
   color: #333333;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#name:focus
{
   border-color: #C3E328;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(195,227,40,0.60);
   outline: 0;
}
#name::placeholder
{
   color: #FFFFFF;
   opacity: 1;
}
#name::-ms-input-placeholder
{
   color: #FFFFFF;
}
#contact_no
{
   line-height: 24px;
   margin: 0;
   border: 0px solid #DDDDDD;
   border-radius: 0px;
   background-color: #808080;
   background-image: none;
   color: #333333;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#contact_no:focus
{
   border-color: #C3E328;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(195,227,40,0.60);
   outline: 0;
}
#contact_no::placeholder
{
   color: #FFFFFF;
   opacity: 1;
}
#contact_no::-ms-input-placeholder
{
   color: #FFFFFF;
}
#email
{
   line-height: 28px;
   margin: 10px 0 10px 0 ;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   background-color: #808080;
   background-image: none;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 10px 4px 10px;
}
#email:focus
{
   border-color: #C3E328;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(195,227,40,0.60);
   outline: 0;
}
#email::placeholder
{
   color: #FEFEFE;
   opacity: 1;
}
#email::-ms-input-placeholder
{
   color: #FEFEFE;
}
#wb_captcha span
{
   display: block;
   overflow: hidden;
   padding: 0 0px 0 5px;
}
#captcha
{
   box-sizing: border-box;
   margin: 20px 0 0 0 ;
   border: 0px solid #DDDDDD;
   border-radius: 0px;
   background-color: #A9A9A9;
   background-image: none;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 10px 4px 10px 4px;
}
#captcha:focus
{
   outline: 0;
}
#Button2
{
   border: 1px solid #C3E328;
   border-radius: 0px;
   background-color: #C3E328;
   background-image: none;
   color: #213152;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 30px 0 30px 0 ;
}
#Button2:focus
{
   outline: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 30px 0 30px 0 ;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#description
{
   border: 0px solid #DDDDDD;
   border-radius: 0px;
   background-color: #808080;
   background-image: none;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
   margin: 0;
   overflow: auto;
   resize: none;
}
#description:focus
{
   border-color: #ADFF2F;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(173,255,47,0.60);
   outline: 0;
}
#description::placeholder
{
   color: #FFFFFF;
   opacity: 1;
}
#description::-ms-input-placeholder
{
   color: #FFFFFF;
}
#wb_dealsHeading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: -10px 0 0 0 ;
   padding: 0;
   animation: slide-right-in 2000ms linear 2000ms 1 normal both;
   text-align: left;
}
#dealsHeading
{
   color: #213152;
   font-family: "Open Sans";
   font-weight: 700;
   font-style: normal;
   font-size: 35px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_headerLayoutGrid
{
   clear: both;
   position: fixed;
   left: 0;
   top: 0;
   z-index: 7777;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
   box-shadow: 0px 4px 5px #213152;
}
#headerLayoutGrid
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 10px 0 10px 0;
   margin-right: auto;
   margin-left: auto;
}
#headerLayoutGrid > .col-1, #headerLayoutGrid > .col-2, #headerLayoutGrid > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 5px;
   padding-left: 5px;
   position: relative;
}
#headerLayoutGrid > .col-1, #headerLayoutGrid > .col-2, #headerLayoutGrid > .col-3
{
   flex: 0 0 auto;
}
#headerLayoutGrid > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-end;
   text-align: right;
}
#headerLayoutGrid > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
#headerLayoutGrid > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 58.33333333%;
   max-width: 58.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 320px)
{
#headerLayoutGrid > .col-1, #headerLayoutGrid > .col-2, #headerLayoutGrid > .col-3
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0 0 -6px 0 ;
   padding: 0;
   text-align: left;
}
#Heading1
{
   color: #1F304F;
   font-family: "Open Sans";
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_Heading2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Heading2
{
   color: #1F304F;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 90px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_ResponsiveMenu1
{
   display: block;
   background-color: rgba(255,255,255,0.00);
   font-family: "Open Sans";
   font-weight: normal;
   text-align: right;
   width: 100%;
   z-index: 1111 !important;
}
#ResponsiveMenu1
{
   display: inline-block;
   background-color: rgba(255,255,255,0.00);
   height: 71px;
}
#wb_ResponsiveMenu1 ul
{
   list-style: none;
   margin: 0;
   padding: 0;
   position: relative;
}
#wb_ResponsiveMenu1 ul:after
{
   clear: both;
   content: "";
   display: block;
}
#wb_ResponsiveMenu1 ul li
{
   border-radius: 0;
   display: list-item;
   float: left;
   list-style: none;
   z-index: 9999;
}
#wb_ResponsiveMenu1 ul li i
{
   font-size: 20px;
   width: 20px;
   margin-bottom: 2px;
}
#wb_ResponsiveMenu1 ul li a
{
   background-color: rgba(255,255,255,0.00);
   color: #000000;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   padding: 20px 10px 10px 10px;
   text-align: center;
}
#wb_ResponsiveMenu1 > ul > li > a 
{
   height: 41px;
}
.ResponsiveMenu1 a 
{
   display: block;
}
#wb_ResponsiveMenu1 li:hover > a, #wb_ResponsiveMenu1 li .active
{
   background-color: #C3E328;
   color: #203150;
}
#wb_ResponsiveMenu1 ul ul
{
   display: none;
   position: absolute;
   top: 71px;
}
#wb_ResponsiveMenu1 ul li:hover > ul
{
   display: list-item;
}
#wb_ResponsiveMenu1 ul ul li 
{
   float: none;
   position: relative;
   width: 130px;
}
#wb_ResponsiveMenu1 ul ul li a
{
   background-color: #F6F6F6;
   border: 0px solid #C5C5C5;
   color: #454545;
}
#wb_ResponsiveMenu1 ul ul li:hover > a, #wb_ResponsiveMenu1 ul ul li .active
{
   background-color: #EDEDED;
   color: #2B2B2B;
}
#wb_ResponsiveMenu1 ul ul li i 
{
   margin-right: 6px;
   vertical-align: middle;
}
#wb_ResponsiveMenu1 ul ul li a 
{
   padding-top: 15px;
   padding-right: 20px;
   padding-bottom: 15px;
   text-align: left;
   vertical-align: middle;
}
#wb_ResponsiveMenu1 ul ul ul li 
{
   left: 130px;
   position: relative;
   top: -71px;
}
#wb_ResponsiveMenu1 .arrow-down 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-top: 4px solid #000000;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
#wb_ResponsiveMenu1 .arrow-left 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-left: 4px solid #454545;
   border-top: 4px solid transparent;
   border-bottom: 4px solid transparent;
   border-right: 0 dotted;
}
#wb_ResponsiveMenu1 li:hover > a .arrow-down, #wb_ResponsiveMenu1 li .active .arrow-down
{ 
   border-top-color: #203150;
}
#wb_ResponsiveMenu1 ul ul li:hover > a .arrow-left, #wb_ResponsiveMenu1 ul ul li .active .arrow-left
{ 
   border-left-color: #2B2B2B;
}
#wb_ResponsiveMenu1 .toggle,[id^=ResponsiveMenu1-submenu]
{
   display: none;
}
@media all and (max-width:1024px) 
{
#wb_ResponsiveMenu1
{
   margin: 0;
   text-align: left;
}
#wb_ResponsiveMenu1 ul li a, #wb_ResponsiveMenu1 .toggle
{
   font-size: 15px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   padding: 15px 20px 15px 20px;
}
#wb_ResponsiveMenu1 .toggle + a
{
   display: none !important;
}
.ResponsiveMenu1 
{
   display: none;
   z-index: 9999;
}
#ResponsiveMenu1 
{
   background-color: transparent;
   display: none;
}
#wb_ResponsiveMenu1 > ul > li > a 
{
   height: auto !important;
   margin: 0;
}
#wb_ResponsiveMenu1 .toggle 
{
   display: block;
   background-color: rgba(255,255,255,0.00);
   color: #000000;
   padding: 0 20px 0 20px;
   line-height: 50px;
   text-decoration: none;
   border: none;
   position: relative;
}
#wb_ResponsiveMenu1 .toggle:hover
{
   background-color: #C3E328;
   color: #203150;
}
[id^=ResponsiveMenu1-submenu]:checked + ul 
{
   display: block !important;
}
#ResponsiveMenu1-title
{
   height: 71px !important;
   line-height: 71px !important;
   text-align: center;
}
#wb_ResponsiveMenu1 ul li 
{
   display: block;
   width: 100% !important;
   text-align: right;
}
#wb_ResponsiveMenu1 ul ul .toggle,
#wb_ResponsiveMenu1 ul ul a 
{
   padding: 0 40px;
}
#wb_ResponsiveMenu1 a:hover,
#wb_ResponsiveMenu1 ul ul ul a 
{
   background-color: #F6F6F6;
   color: #454545;
}
#wb_ResponsiveMenu1 ul li ul li .toggle,
#wb_ResponsiveMenu1 ul ul a 
{
   background-color: #F6F6F6;
   color: #454545;
}
#wb_ResponsiveMenu1 ul ul ul a 
{
   padding: 15px 20px 15px 60px;
}
#wb_ResponsiveMenu1 ul li a 
{
   text-align: right;
}
#wb_ResponsiveMenu1 ul li a br 
{
   display: none;
}
#wb_ResponsiveMenu1 ul li i 
{
   margin-right: 6px;
}
#wb_ResponsiveMenu1 ul ul 
{
   float: none;
   position: static;
}
#wb_ResponsiveMenu1 ul ul li:hover > ul,
#wb_ResponsiveMenu1 ul li:hover > ul 
{
   display: none;
}
#wb_ResponsiveMenu1 ul ul li 
{
   display: block;
   width: 100%;
}
#wb_ResponsiveMenu1 ul ul ul li 
{
   position: static;
}
#ResponsiveMenu1-icon 
{
   display: block;
   position: absolute;
   right: 10px;
   top: 23px;
   user-select: none;
}
#ResponsiveMenu1-icon span 
{
   display: block;
   margin-top: 4px;
   height: 2px;
   background-color: #000000;
   color: #000000;
   width: 24px;
}
#wb_ResponsiveMenu1 ul li ul li .toggle:hover
{
   background-color: #EDEDED;
   color: #2B2B2B;
}
#wb_ResponsiveMenu1 .toggle .arrow-down 
{
   border-top-color: #000000;
}
#wb_ResponsiveMenu1 .toggle:hover .arrow-down, #wb_ResponsiveMenu1 li .active .arrow-down
{
   border-top-color: #203150;
}
#wb_ResponsiveMenu1 ul li ul li .toggle .arrow-down 
{
   border-top-color: #454545;
}
#wb_ResponsiveMenu1 ul li ul li .toggle:hover .arrow-down, #wb_ResponsiveMenu1 ul li ul li .active .arrow-down
{
   border-top-color: #2B2B2B;
}
}
#wb_Form1
{
   background-color: #213152;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   animation: animate-fade-in-left 2000ms linear 1000ms 1 normal both;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Shape1
{
   margin: 0;
   vertical-align: top;
}
#Layer1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#wb_Heading3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 30px 0 0 0 ;
   padding: 0;
   animation: slide-left-in 2000ms linear 1500ms 1 normal both;
   text-align: left;
}
#Heading3
{
   color: #213152;
   font-family: "Open Sans";
   font-weight: 700;
   font-style: normal;
   font-size: 29px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
